<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta name="generator"
 content="HTML Tidy for Solaris (vers 1 September 2005), see www.w3.org">
  <meta http-equiv="content-type" content="text/html; charset=us-ascii">
  <meta name="Author" content="Mark A. Indovina">
  <meta name="subject"
 content="Rivers Edge Restaurant, a full service restaurant and Party House">
  <meta name="description"
 content="A full service restaurant and party house with everything necessary to make your next party or get together a complete success.">
  <meta name="keywords"
 content="restaurant, party house, banquet, banquet hall, wedding, anniversary, wedding reception, baptism, bar mitzvah, party">
  <meta name="revisit-after" content="7 days">
  <link rel="STYLESHEET" type="text/css" href="layout.css">
  <title>River's Edge | Rochester, NY</title>
</head>
<body
 style="color: rgb(126, 21, 43); background-color: rgb(255, 255, 204);"
 link="blue" vlink="red">
<table bgcolor="#7e152b" border="0" cellpadding="1" cellspacing="1"
 width="100%">
  <tbody>
    <tr>
      <td>
      <table bgcolor="#ffffcc" border="0" cellpadding="4"
 cellspacing="0" width="100%">
        <tbody>
          <tr>
            <td>
            <center>
            <table bgcolor="#ffffcc" border="0" cellpadding="1"
 cellspacing="1" width="100%">
              <tbody>
                <tr>
                  <td>
                  <table align="center" bgcolor="#7e152b" border="0"
 cellpadding="2" cellspacing="2" width="100%">
                    <tbody>
                      <tr>
                        <td align="center" bgcolor="#7e152b"
 valign="middle"> <img src="images/rivers-edge/re-sign-v5-sm.jpg" height="152" width="295"></td>
                        <td align="center" bgcolor="#7e152b"
 valign="middle"> <font color="#ffffcc" size="+2">31
Paul Road<br>
Rochester, NY 14624<br>
Phone: 1-585-235-3630<br>
FAX: 1-585-235-3637<br>
                        </font></td>
                        <td align="center" bgcolor="#ffffcc"
 valign="middle"> <img src="images/rose-g-t-s-v1.gif" height="152" width="52"></td>
                      </tr>
                    </tbody>
                  </table>
                  </td>
                </tr>
              </tbody>
            </table>
            <table align="center" bgcolor="#ffffee" border="0"
 cellpadding="2" cellspacing="5" width="95%">
              <tbody>
                <tr>
                  <td align="center" valign="middle">
                  <table align="center" bgcolor="#7e152b" border="0"
 cellpadding="1" cellspacing="1" width="100%">
                    <tbody>
                      <tr>
                        <td align="center" valign="middle">
                        <table bgcolor="#ffffee" border="0"
 cellpadding="2" cellspacing="2" width="100%">
                          <tbody>
                            <tr>
                              <td colspan="2" align="center"><big
 style="font-weight: bold;"><big><br>
The Rivers Edge</big></big><br>
                              <big>4th Annual</big><br>
                              <big>Thanksgiving Day Dinner</big><br>
                              <br>
$14.99 per person<br>
November 22, 2007<br>
Serving 11 am &#8212; 3pm<br>
                              <br>
                              <br>
                              <table
 style="text-align: left; width: 100%;" border="0" cellpadding="5"
 cellspacing="5">
                                <tbody>
                                  <tr>
                                    <td
 style="vertical-align: top; text-align: right;"><span
 style="font-weight: bold;">Oven Roasted Turkey</span><br>
"Our special Dressing" <br>
Mashed Potatoes &amp; Gravy<br>
Green Beans Almandine<br>
Candied Sweet Potatoes<br>
Cranberry Sauce<br>
Tossed Salad<br>
Warm rolls &amp; butter<br>
Pumpkin or Apple Pie<br>
Coffee or Tea</td>
                                    <td
 style="vertical-align: top; text-align: center;">Choice of:<br>
                                    <br>
                                    <br>
                                    <br>
or<br>
                                    </td>
                                    <td
 style="vertical-align: top; text-align: left;"><span
 style="font-weight: bold;">Choice Slow Roasted</span><br
 style="font-weight: bold;">
                                    <span style="font-weight: bold;">12oz.
Prime Rib</span> <br>
                                    <br>
w/ Au Jus<br>
Mashed Potatoes<br>
Green Beans Almandine<br>
Tossed Salad<br>
Warm rolls &amp; butter<br>
Pumpkin or Apple Pie<br>
Coffee or Tea</td>
                                  </tr>
                                </tbody>
                              </table>
                              <br>
                              <span style="text-decoration: underline;">Drink
Specials:</span><br>
$3.50 House Wine <br>
$4.00 Mimosa's<br>
$1.00 Genny Bottles<br>
                              <br>
The River's Edge Party House<br>
31 Paul Road<br>
                              </td>
                            </tr>
                            <tr>
                              <td colspan="2" align="center"><br>
                              <font face="ARIAL,HELVETICA,GENEVA,GOTHIC"
 size="+2"><b>&#183;<u>Reservations Requested</u>&#183;</b><br>
                              </font><span style="font-weight: bold;">Seating
times limited</span><br>
Call (585)235-3630 for reservations<br>
                              <a
 href="http://www.rochesterbanquets.com/">www.rochesterbanquets.com</a><br>
                              <br>
                              <font face="ARIAL,HELVETICA,GENEVA,GOTHIC"
 size="+2"> </font></td>
                            </tr>
                          </tbody>
                        </table>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  </td>
                </tr>
              </tbody>
            </table>
            <hr align="center" noshade="noshade" size="1" width="100%">
            <font size="-2">Copyright
&#169; 2004-2007 The River's Edge<br>
            <a href="/" target="_top">Home</a>
~ <a href="mailto:theriversedge@frontiernet.net"
 title="mailto:theriversedge@frontiernet.net">Send Us An Email</a></font>
            </center>
            <font color="#336600" size="-2">
            <script language="JavaScript" type="text/javascript">
<!-- hide script begin
var m = "Page last updated " + document.lastModified;
var p = m.length-9;
document.writeln("<center>");
document.write(m.substring(p, 0));
document.writeln("<br><\/center>");
// End -->
            </script></font>
            </td>
          </tr>
        </tbody>
      </table>
      </td>
    </tr>
  </tbody>
</table>
</body>
</html>
